ReferenceDocumentsDocumentidGeneration status

    Live generation status

    Live generation phase, the latest document run and clause-numbering diagnostics. Same operation as MCP `get_generation_status`.

    GET
    /documents/{documentId}/generation-status

    Live generation phase, the latest document run and clause-numbering diagnostics. Same operation as MCP get_generation_status.

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string

    Response Body

    application/json

    application/json

    application/json

    application/json

    curl -X GET "https://example.com/documents/string/generation-status"
    {  "numbering": null,  "run": null,  "status": null}